@media only screen and (min-width: 980px) and (max-width: 1200px)
ul#navigation select{
display:none;
}

}


@media only screen and (min-width: 768px) and (max-width: 979px)
{
ul#navigation
{
padding-top:10px;
}

#navigation a{display:block; padding:0px 16px; font-size:11px;}
#navigationul li a {padding:0px 17px;}

#navigation{
display:none !important;
}

ul#navigation select{
display:block !important;
width:75% !important;
margin:0 auto !important;
margin-top: 10px !important;
background-color: #808080;
}

.menu-wrapper {
background: none !important;
}


}
@media only screen and (min-width: 480px) and (max-width: 767px)

{
ul#navigation
{
padding-top:10px;
}

ul#navigation li{
display:none !important;
}

ul#navigation select{
display:block !important;
width:75% !important;
margin:0 auto !important;
background-color: #808080;
}

.menu-wrapper {
background: block;
}



#navigation a{display:block; padding:0px 13px;}
#navigation {background:none; border:none; margin-bottom:0px;}
#navigation ul li {display:none; float:none;}
#navigation select {display:block; border:1px solid #808080; width:452px; padding:2px; height:25px; font-size:15px; margin-top:0px; background-color:#808080; font-size:12px; color:#fff;}
#navigation ul li select {display:block;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
iframe{width:100% !important;}
ul#navigation
{
padding-top:1px;
}

ul#navigation li{
display:none !important;
}

ul#navigation select{
display:block !important;
width:50% !important;
margin:0 auto !important;
margin-top: 10px !important;
background-color: #808080;
}

.menu-wrapper {
background: block;
}



	#navigation a{display:block; padding:0px 13px;}
	#navigation {background:none; border:none; margin-bottom:0px;}
	#navigation ul li {display:none; float:none;}
	#navigation select {display:block; border:1px solid #808080; width:291px; padding:2px; height:25px; font-size:15px; margin-top:0px; background-color:#808080; font-size:12px; color:#fff;}
	#navigation ul li select {display:block;}
	
}
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
@media only screen and (min-width: 176px) and (max-width: 319px) {
ul#navigation
{
padding-top:1px;
}
ul#navigation li{
display:none !important;
}

ul#navigation select{
display:block !important;
width:60% !important;
margin:0 auto !important;
margin-top: 10px !important;
background-color: #808080;
}

.menu-wrapper {
background: block;
}


}








